<?xml version="1.0" encoding="UTF-8"?>
<ruleMappings>
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC026C/HolderOfTheTransitProcedure/identificationNumber" msgType="CC026C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC026C/GuaranteeReference/GRN" msgType="CC026C" />
  <ruleMapping rule="R0028" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC026C/GuaranteeReference/GRN" msgType="CC026C" />
</ruleMappings>
